Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 04:44:38 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I refund the stroller and the dress at Hawally branch. They give me the refund for the stroller by code but the dress no in spite they took both from me and tell me to follow up with the call center. When I called the call center they didn’t help me at all and now I want the price of the dress on my credit

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, July 24, 2020 7:37:13 PM
To: Marwa Adel Hashem <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
Your feedback is important to us.
Hi Marwa Adel Hashem, we'd be grateful if you could tell us what you think about the products you've just received.
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7522561-YU20H5E01-SP20010220-1_01-150.jpg]
SPLASH
Printed Crew Neck T-shirt and Full Length Pyjama Set
Color: Multicolour
Size: 18
Quantity: 1
KWD 4.5
Write a review <https://www.centrepointstores.com/kw/en/p/162232122?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/162299948-162299948-SMASPR20081219_01-150.jpg]
SHOEMART
Skechers Printed Ankle Length Socks - Set of 3
Color: White
Quantity: 1
KWD 2
Write a review <https://www.centrepointstores.com/kw/en/p/162299948?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6032793-WKDAW192810-SPWIN19240519_01-150.jpg]
SPLASH
Sustainable Textured Maxi A-line Dress with Round Neck
Color: Green
Size: 18
Quantity: 1
KWD 2.9
Write a review <https://www.centrepointstores.com/kw/en/p/161550370?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600933-PCK-50-M1-SPAIS19210419_01-150.jpg]
SPLASH
Set of 50 - Metallic Detail Hair Ties
Color: Multicolour
Size: Free Size
Quantity: 1
KWD 1.5
Write a review <https://www.centrepointstores.com/kw/en/p/161225044?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159946322-ACC-BAM-842957-BA17BS501_01-150.jpg]
BABYSHOP
CuddleCo Embroidered Memory Foam Neck Pillow
Color: White
Quantity: 1
KWD 2.8
Write a review <https://www.centrepointstores.com/kw/en/p/159946322?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161092192-161092192-BS19170119_01-150.jpg]
BABYSHOP
Juniors Howie Baby Stroller
Color: Blue
Quantity: 1
KWD 18.68
Write a review <https://www.centrepointstores.com/kw/en/p/161092192?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© $year Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1327860